/*!
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Version: 1.0
Description: Child theme for Divi
Author: daler445
Template: Divi
*/
@import url("../Divi/style.css");

/**
 *	Changed main color from #2b3052 to #2f4356
 *	Since 2019 03 03
*/

.placeholder30 {
	width:100%;
	height:30px;
	background:#fff !important;
}

@media (min-width: 980px) {
	/*	
	 *	Changing container width
	 *	Изменяется ширина контейнера, чтобы избежать пустых мест сбоку элементов страниц при padding-е ~20 пикселей
	 *	Since 2019 03 03
	*/
	.et_boxed_layout #page-container .et_pb_row {
		width:100% !important;
	}
}

@media (max-width: 980px) {
	.mobile-logo-styles-v1 {}
}
@media (min-width: 980px) and  (max-width: 1100px){
	.logo_title {
		font-size:16px !important;
	}
	.logo_description {
		font-size:14px !important;
	}
}
@media (max-width: 980px) {
	#main-header .et_menu_container div.logo_container {
		max-height: unset;
		height:100% !important;
		text-align:center !important;
	}
	#main-header .et_menu_container div.logo_container img#logo {
		max-height: 64% !important;
		padding-bottom: 20px;
	}
	#main-header .et_menu_container div.logo_container div.logo_td_container {
		display:block !important;
	}
}
.et_fullwidth_nav #main-header .container {
	padding-right:0px;
	padding-left:0px;
}


/**
 *  Logo fixes after Divi Extended Column Layouts Installed (on 2019 03 02)
 *  Since 2019 03 03
 */
@media (min-width: 981px) {
	.mobile-logo-styles-fix-1 {
		width:150px !important;
	}
}
@media(max-width: 980px) {
	.mobile-logo-styles-fix-1 {
		width:100%;
		display:block;
		margin:0 auto;
		padding-right:0px !important;
	}
	.mobile-logo-styles-fix-1 img {
		padding-right:0px !important;
	}
}



#et-secondary-nav li ul, #top-header {
	background:#2b3052;
}
@media (max-width: 980px) {
	#et-secondary-menu {
		display:block !important;
		float:none !important;
	}
	#et-secondary-menu .mega-menu-wrap ul li{
		display:inline-block !important;
	}
}
@media (max-width: 768px) {
	#et-secondary-menu .mega-menu-wrap ul {
		text-align: center !important;
	}
}


#main-header .et_menu_container div.logo_container {
	padding-left:30px;
	padding-right:30px;
	text-align:left;
}
#main-header .et_menu_container div.logo_container img#logo {
	padding-right:20px;
}
#main-header .et_menu_container div.logo_container .logo_td_container .logo_title {
	color:#242424;
	font-weight:bold;
	font-size:20px;
}
#main-header .et_menu_container div.logo_container .logo_td_container .logo_description {
	font-size:17px;
	color:#666464;
	font-weight:bold;
}
#main-header .et_menu_container div.logo_container .logo_td_container {
	display:inline-block;
}

.block_header_size_min {
	padding-top:0px !important;
}











.block_header_size_min {
	padding-top:0px;
}






/* 2018 09 18 */
.et_right_sidebar #main-content .container::before{
left: 29% !important;
right: auto !important;
}
body #page-container #left-area{
float: right;
padding-left: 3%;
padding-right: 0;
}
body #page-container #sidebar{
padding-left: 0;
padding-right: 3%;
float: left;
}
#top-menu li.menu-item ul.sub-menu li.menu-item {
	background: #424769;
	color:white;
}
#top-menu li.menu-item ul.sub-menu li.menu-item:last-child {
	padding-bottom:10px !important;
}
.menu-item:hover {
	background:#424769 !important;
}
.topbar_megamenu {
	display:inline-block;
}
div.topbar_megamenu ul.mega-sub-menu {
   margin-top:5px !important;
}



/* 2018 09 19 */

.container:before { background-color:transparent !important; }
.et_pb_widget_area_right { border-left:0 !important; }
.et_pb_widget_area_left { border-right:0 !important; }

div.topbar_megamenu ul.mega-sub-menu {
   margin-top:5px !important;
}


ul.list_of_pages {
	line-height:18px;
}
ul.list_of_pages li.lof_page {
	border-bottom:1px solid #dfdfdf;
	list-style:none;
	margin-bottom:0px !important;
}
ul.list_of_pages li.lof_page a {
	color:#515151;
	display:block;
	font-size:13px;
	padding:11px 10px 11px 14px;
	text-decoration:none;
}
ul.list_of_pages li.lof_page:first-child a {
	padding-top:5px;
}
ul.list_of_pages li.lof_page a:hover {
	background:#eeeeee77;
	-moz-transition:all 0.05s linear;
	o-transition:all 0.05s linear;
	transition:all 0.05s linear;
	-webkit-transition:all 0.05s linear;
}

/* active */
ul.list_of_pages li.lof_page.lof_page_active {
	background:#eee;
	border-bottom:0px !important;
}
ul.list_of_pages li.lof_page.lof_page_active a:hover {
	background:#eee;
}
@media (min-width: 981px) {
	div#main-content div.container {
		margin-left:20px !important;
		margin-right:20px !important;
	}
	div#top-header div.container {
		padding-top:0px;
	}
	div#top-header div.container div#et-info {
		padding-bottom:0px;
	}
}
header#main-header div#et-top-navigation {
	/*background:#2b3052;*/
	background:#2f4356;
}

/* 2018 09 20 */

.mega-menu-column .mega-menu-item-type-widget{
	padding-right:10px !important;
}
div.mega-menu-rukovoditel-data div.rukovod_info {
	padding:10px 0px 0px 0px !important;
	display:block !important;
}
div.mega-menu-rukovoditel-data div.rukovod_info:after {
	content: '' !important;
	display:block !important;
	clear:both !important;
}
div.mega-menu-rukovoditel-data div.rukovod_info img.portrait{
	float:left !important;
	padding-right:10px !important;
}
div.mega-menu-rukovoditel-data div.rukovod_info span.doljnost {
	color:#e5e0cd !important;
	/*font-style:italic !important;*/
	line-height:24px !important;
}
div.mega-menu-rukovoditel-data div.rukovod_info span.fio{
	color:#ffffff !important;
	line-height:15px !important;
}
div.mega-menu-rukovoditel-data div.alt-info {
	border-top:1px solid #e5e0cd !important;
	margin-top:15px !important;
	margin-bottom:15px !important;
}
div.mega-menu-rukovoditel-data div.alt-info a{
	font-size:14px !important;
	width:100% !important;
	padding-top:15px !important;
	padding-bottom:4px !important;
	color: #e5e0cd !important;
}
div.mega-menu-rukovoditel-data div.alt-info a:hover{
	cursor:pointer !important;
	text-decoration:underline !important;
	color:#fff !important;
}
.tb_info_1 {
	color:#ffffffbf !important;
}
.tb_info_1 td {
	padding-top:15px !important;
	vertical-align:central !important;
}
.tb_info_1 td {
	padding-right:15px !important;
}
.tb_info_1 tr.datetime {
	font-size:12px;
}
.tb_info_2 td {
	color:#e5e0cd !important;
	font-size:11px !important;
	width:50% !important;
	padding-right:15px !important;
	padding-bottom:5px !important;
	padding-top:5px !important;
}
.tb_info_2 td.number {
	color:#ffffff !important;
	font-size:16px !important;
}
.tb_info_2 i {
	display:inline-block !important;
}

@media (min-width: 980px) {
	.rukov_menu_width {
		width:800px !important;
	}
}
@media (max-width: 980px) {
	.mega-menu-toggle {
		margin-top:20px;
	}
}







/* 2018 09 25 */
.header_full_width {
	width:100% !important;
}
.col_no_padding {
	margin-right:0px !important;
}
.header_notop_padding {
	padding-top:0px !important;
}
@media (min-width: 980px) {
	.header_search_form {
		padding-top:50px;
	}
	.logo_text {
		margin-top:11px;
	}
}
@media (max-width: 980px) {
	.no_margin_mobile {
		margin-bottom: 1px !important;
	}
}
.topbar_search_inp {
	width:85%;
	height:35px;
	float:left;
	font-size:14px;
	padding:0 15px;
	background:white;
	color:grey;
	border: 1px solid #a8a8a855;
	box-shadow: inset 0 1px 0px rgba(0, 0, 0, 0.1);
	-moz-box-shadow:inset 0 1px 0px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow:inset 0 1px 0px rgba(0, 0, 0, 0.1);
	box-sizing: border-box;
	-moz-transition:all 0.05s linear;
	o-transition:all 0.05s linear;
	transition:all 0.05s linear;
	-webkit-transition:all 0.05s linear;
}
.topbar_search_inp:focus {
	border: 1px solid #a8a8a8ff;
	-moz-transition:all 0.05s linear;
	o-transition:all 0.05s linear;
	transition:all 0.05s linear;
	-webkit-transition:all 0.05s linear;
}
.topbar_search_btn {
	height:35px;
	width:15%;
	background:#fafafa;
	border:1px solid #a8a8a855;
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.1);
	-moz-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.1);
	box-sizing: border-box;
}
.small_margin_right {
	margin-right:4% !important;
}
.search_hint {
	text-align: left;
	font-size:13px;
	padding-left: 2px;
}

.search_hint a.add_to_search {
		color:#575757;
		cursor:pointer;
}







/* 2018 10 08 */
.thumb-images img {
	height: 70px;
	width: auto;
	float: left;
	margin-right: 5px;
	margin-bottom: 5px;
}
.clear_float {
	clear: both;
}

.vertical_content_tabs .info .date, .horizontal_content_tabs .info .date{
	color: #545454;
	font-style:italic;
}
.vertical_content_tabs .info .title a, .horizontal_content_tabs .info .title a{
	color: #1d2138;
	font-size:15px;
	line-height: 21px;

	
	-moz-transition:all 0.5s linear;
	-o-transition:all 0.5s linear;
	transition:all 0.5s linear;
	-webkit-transition:all 0.5s linear;
}
.vertical_content_tabs .info .title:hover a, .horizontal_content_tabs .info .title:hover a{
	text-decoration:underline;
	text-decoration-style: dashed;
	color: #2b3052;

	-moz-transition:all 0.5s linear;
	o-transition:all 0.5s linear;
	transition:all 0.5s linear;
	-webkit-transition:all 0.5s linear;

}




/* 2018 10 09 */
.homepage_news_tabs .et_pb_all_tabs .et_pb_tab_content .et_pb_row {
	width: 100% !important;
}

.no_bottom_margin {
	margin-bottom: 1px !important;
}


a.homepage-polojeniye-link {
	color:#666;
	text-decoration: underline;
}


/* 2019 01 25 */
@media (min-width: 980px) {
	.president-image {
		max-width: 90%;
	}
}
.president-quote {
	max-width: 90%;
}
.president-quote .quote-body {
	font-size:13px;
	line-height: 16px;
	color:#333;
	font-weight: 600;
	padding-bottom:5px !important;
}
@media(min-width: 980px) {
	.president-quote .quote-body {
		margin-left: 20px;
	}
}
@media(max-width:980px) {
	.president-quote .quote-body, .president-quote .quote-name {
		margin:0 auto;
		max-width: 370px;
		padding-left:40px;
	}
}
.president-quote .quote-name {
	color:#333;
	font-size:13px;
	font-weight: 600;
	text-align:right;
	padding-right:5px;
	line-height: 16px;
}
.poslaniya-presidenta-btn {
	width: 100%;
	max-width: 288px;
	padding-top:15px;
}


.internet-priyomnaya .d-block {
	background:white;
	display:block;
	width:100%;
	padding:10px;
	text-align:left;
	border:1px solid #eee;
	transition:.3s;
	min-height: 90px;
	max-height: 100px;
	height:95px;
}
.internet-priyomnaya .d-block:hover {
	border:1px solid #2b3052;
	transition:.3s;
}
.internet-priyomnaya .d-block span {
	color:black;
	font-size:15px;
	text-decoration:none;
}
.internet-priyomnaya .d-block:hover span {
	text-decoration:underline;
}



.facts-slider h2 {
	float:left;
	width:150px;
	height:120px;
	vertical-align:middle;
	margin-right:30px;
	border-right:1px solid #fff;
	padding-top:45px;
}
@media (min-width:1332px) {
	.facts-slider h2 {
		height:100px !important;
		padding-top:30px;
	}
}
@media (max-width:980px) {
	.facts-slider h2 {
		float: unset;
		border-right: unset;
		text-align:center !important;
		padding-top:0px;
		height:unset;
		width:unset;   
	}
	.facts-slider .et-pb-controllers {
		bottom:0px !important;
	}
	.facts-slider .et-pb-arrow-next {
		opacity: 1;
		right: 5px !important;
	}
	.facts-slider .et-pb-arrow-prev{
		opacity: 1;
		left: 5px !important;
	}
}
.facts-slider .et_pb_slide_content p {
	overflow:hidden;
}
.facts-slider .et-pb-controllers {
	bottom:-10px;
}
.facts-slider .et-pb-arrow-next {
	opacity: 1;
	right: 22px;
}
.facts-slider .et-pb-arrow-prev{
	opacity: 1;
	left: 22px;
}

.your-message-block {
	background:#4b5691;
	width:100%;
	height:300px;
	
	border: 2px solid #4b5691;
	border-radius:10px;
}
@media (max-width:981px) {
	.your-message-block {
		width:95%;
		margin:0 auto;
	}
}
@media (min-width:981px) {
	.your-message-block {
		margin:10px;    
	}
}
.your-message-block a .m-block {
	color:white;
	padding:10px;
	font-size:20px;
	width:100%;
	height:300px;
	text-align:left;
	display:table;
}
.your-message-block a .m-block span {
	display: table-cell;
	vertical-align:middle;
}
@media (min-width: 1260px) {
	.your-message-block a .m-block span {
		padding-left:50px;
	}
}
@media (max-width: 1260px) {
	.your-message-block a .m-block span {
		text-align:center;
	}
}
.your-message-block a .m-block:hover span {
	text-decoration:underline;
}


.faq-slider .et-pb-arrow-next {
	opacity:1;
	right: 0px !important;
}
.faq-slider .et-pb-arrow-prev{
	opacity:1;
	left: 0px !important;
}
.faq-slider .et-pb-arrow-prev:before, .faq-slider .et-pb-arrow-next:before {
	color:black;
}
.faq-slider .et-pb-controllers a {
	background-color:lightgrey;
}
.faq-slider .et-pb-controllers a.et-pb-active-control {
	background-color:black;
}



.important-navigation .homepage-vajnoe {
	margin-bottom:0px !important;
	border-bottom:2px solid #eee;
}
.important-navigation .homepage-vajnoe .et_pb_module_inner h2 {
	padding:10px;
	font-size:18px;
	padding-bottom:10px;
}
.important-navigation .et_pb_module h2.widgettitle { /* previous version */
	padding:10px;
	font-size:18px;
	padding-bottom:10px;
	border-bottom:1px solid #eee;
}
.important-navigation .et_pb_module, .global-sidebar-menu {
	background:#f7f7fa;
}
.important-navigation ul.menu, .global-sidebar-menu ul.menu,
.global-sidebar-menu ul.menu, .global-sidebar-menu ul.menu {
	padding-bottom:0px;
}
.important-navigation .widget_easy_sidebar_menu_widget ul,
.widget_easy_sidebar_menu_widget.global-sidebar-menu ul {
	list-style-type:none;
	padding-left:0px;
	font-size:13px;
	line-height:1.6;
}
.important-navigation .widget_easy_sidebar_menu_widget ul a,
.widget_easy_sidebar_menu_widget.global-sidebar-menu ul a {
	color:#333;
}
.important-navigation .widget_easy_sidebar_menu_widget ul li:hover,
.global-sidebar-menu.widget_easy_sidebar_menu_widget ul li:hover {
	background:unset !important;
}
.important-navigation .widget_easy_sidebar_menu_widget ul li:last-child, 
.global-sidebar-menu.widget_easy_sidebar_menu_widget ul li:last-child {
	border-bottom:0px;
	padding-bottom:0px;
	margin-bottom:0px;
}
.important-navigation .widget_easy_sidebar_menu_widget ul li:hover span.link__wrap,
.global-sidebar-menu.widget_easy_sidebar_menu_widget ul li:hover span.link__wrap {
	background:unset;
}
.important-navigation .widget_easy_sidebar_menu_widget ul li span.link__wrap:hover,
.global-sidebar-menu.widget_easy_sidebar_menu_widget ul li span.link__wrap:hover {
	background:#cccccc50;
}
.important-navigation .widget_easy_sidebar_menu_widget ul li span,
.global-sidebar-menu.widget_easy_sidebar_menu_widget ul li span {
	padding-left:10px;
}
.important-navigation .widget_easy_sidebar_menu_widget ul li:hover span, 
.global-sidebar-menu.widget_easy_sidebar_menu_widget ul li:hover span {
	background:#eee;
}
.important-navigation .widget_easy_sidebar_menu_widget ul li ul.sub-menu,
.global-sidebar-menu.widget_easy_sidebar_menu_widget ul li ul.sub-menu {
	padding-bottom:0px;
	background:#f7f7fa;
}
.important-navigation .widget_easy_sidebar_menu_widget ul li ul.sub-menu li span,
.global-sidebar-menu.widget_easy_sidebar_menu_widget ul li ul.sub-menu li span {
	margin-left:0px;
	padding-left:0px;
}
.important-navigation .widget_easy_sidebar_menu_widget ul li ul.sub-menu li span a,
.global-sidebar-menu.widget_easy_sidebar_menu_widget ul li ul.sub-menu li span a {
	padding-left:35px;
}
.important-navigation .widget_easy_sidebar_menu_widget ul li ul.sub-menu li span a:hover,
.global-sidebar-menu.widget_easy_sidebar_menu_widget ul li ul.sub-menu li span a:hover {
	background:#cccccc50;   
}
.important-navigation .et-hover,
.global-sidebar-menu.et-hover {
	background:#cccccc50;
}
.important-navigation .widget_easy_sidebar_menu_widget ul li ul.sub-menu li,
.global-sidebar-menu.widget_easy_sidebar_menu_widget ul li ul.sub-menu li {
	border-bottom:1px solid #ddd;
}
.important-navigation .widget_easy_sidebar_menu_widget ul li ul.sub-menu li:last-child,
.global-sidebar-menu.widget_easy_sidebar_menu_widget ul li ul.sub-menu li:last-child {
	border-bottom:2px solid #ddd !important;
}
.important-navigation .widget_easy_sidebar_menu_widget li.menu-item .easy-sidebar-menu-widget-toggler,
.global-sidebar-menu.widget_easy_sidebar_menu_widget li.menu-item .easy-sidebar-menu-widget-toggler {
	border:0px !important;
	background:unset !important;
}
.important-navigation .widget_easy_sidebar_menu_widget li.menu-item .easy-sidebar-menu-widget-toggler:active,
.global-sidebar-menu.widget_easy_sidebar_menu_widget li.menu-item .easy-sidebar-menu-widget-toggler:active {
	background:unset !important;
	border:0px !important;
}
.important-navigation .widget_easy_sidebar_menu_widget li.menu-item .sub-menu li:first-child::before,
.global-sidebar-menu.widget_easy_sidebar_menu_widget li.menu-item .sub-menu li:first-child::before {
	display:none;
}
.important-navigation .et-hover, .important-navigation .et-show-dropdown,
.global-sidebar-menu.et-hover, .global-sidebar-menu.et-show-dropdown {
	background:unset !important;
}
@media (min-width:980px) {
	.global-sidebar-menu {
		min-width:220px;
	}
}









.date_doc_wpp {
	display:block;
}
.document-tax article {
	margin-bottom: 30px !important;
}
.document-tax article .document-title {
	font-size:16px;
	line-height: 1.2;
	color:#2b3052;
	text-decoration:none;
	font-weight:normal;
	padding-bottom:unset;
	display:inline-block;
}
.document-tax article .document-title:hover {
	text-decoration:none;
	color:black;
}
.document-tax article .document-title:hover .file-type {
	text-decoration:none !important;
}
.document-tax article .date_website_publish, .document-tax article .date_gl_publish {
	color:#8f8f8f;   
	font-size:13px;
}
.document-tax article .document-title .file-type {
	font-size:11px;
	color:black;
	padding:4px;
	text-decoration:none !important;
}
.document-tax article .document-title:hover .file-type {
	text-decoration:none !important;
}

.document-tax article .document-title .file-type.excel {
	color:#207245;
}
.document-tax article .document-title .file-type.word {
	color:#2a579a;
}
.document-tax article .document-title .file-type.presentation {
	color:#cb4a32;
}
.document-tax article .document-title .file-type.pdf {
	color:#cb0606;
}
.document-tax article .document-title .file-type.default {
	color:grey;
}


.document-tax article .document-title:hover .file-type.excel {
	background:#207245;
	color:white;
}
.document-tax article .document-title:hover .file-type.word {
	background:#2a579a;
	color:white;
}
.document-tax article .document-title:hover .file-type.presentation {
	background:#cb4a32;
	color:white;
}
.document-tax article .document-title:hover .file-type.pdf {
	background:#cb0606;
	color:white;
}
.document-tax article .document-title:hover .file-type.default {
	background:grey;
	color:white;
}








/**
 *  Calendar filter in documents
 */
.document-tax .cal_years, .document-tax .cal_months {
	border-top:1px solid #cbcbcb;
	padding:8px 0px 8px 0px !important;
	list-style-type:none !important;
}
.document-tax .cal_months {
	border-bottom:1px solid #cbcbcb;
	margin-bottom:25px;
}
.document-tax .cal_years li, .document-tax .cal_months li {
	display:inline-block;
	padding:3px 4px;
	border:2px solid transparent;
	transition:.2s;
}
.document-tax .cal_years li.active_year, .document-tax .cal_months li.active_month {
	background:#eee;
}
.document-tax .cal_years li.active_year a, .document-tax .cal_months li.active_month a {
	color:black;
	font-weight:600;
}
.document-tax .cal_years li.notactive_year:hover, .document-tax .cal_months li.notactive_month:hover {
	border:2px solid #eee;
	transition:.2s;
}
.document-tax .cal_years li a, .document-tax .cal_months li a {
	color:#575757;
}
.document-tax .cal_months li.off_month a {
	color: #c8c8c8;
}
.document-tax .cal_months li.off_month a:hover {
	cursor:default;
}
.document-tax .cal_months li.off_month_cur {
	background: #eee;
}
.document-tax .cal_months li.off_month_cur a {
	color:#aaa;
}

.document-tax div.documents-pagination {
	margin:0 auto;
	text-align:center;
}
.document-tax div.documents-pagination ul a li {
	display:inline-block;
	padding-left:10px;
	padding-right:10px;
	border:2px solid transparent;
	transition:.3s;
}
.document-tax div.documents-pagination ul a li:hover {
	border:2px solid #eee;
	transition:.3s;
}
.document-tax div.documents-pagination ul a li {
	text-decoration:none;
	color:#575757;
	transition:.3s;
}
.document-tax div.documents-pagination ul a li:hover {
	text-decoration:underline;
	transition:.3s;
}




/**
 *  Breadcrumbs
 *  Since 2019 02 03
*/
p.global-breadcrumbs span a {
	font-size:13px;
	color:#4f5466;
	line-height:15px;
	text-decoration:underline;
}
p.global-breadcrumbs .breadcrumb_last {
	font-size:13px;
	color:#333;
}
p.global-breadcrumbs {
	margin-bottom:10px;
	padding-bottom:0px !important;
}







/**
 *  Homepage news blocks (three columns)
 *  Since 2019 02 04
 */
.homepage-news-blocks ul {
	list-style-type:none;
	padding-left:5px;
}
.homepage-news-blocks ul li {
	padding-bottom:7px;
	border-bottom:1px solid #eee;
}
.homepage-news-blocks ul li a span.title {
	display:block;
	color:#333;
	padding-bottom:1px;
	padding:1px;
	line-height: 17px;
	padding-top:10px;
}
.homepage-news-blocks ul li a:hover span.title {
	text-decoration:underline;
}
.homepage-news-blocks ul li span.views {
	padding-left:10px;
}
.homepage-news-blocks ul li span.date, .homepage-news-blocks ul li span.views {
	font-size:12px;
}

.homepage-block-title {
	background:#f7f7fa;
	width:100%;
	margin-bottom:0px !important;
	padding: 10px 5px 10px 5px;
}
.homepage-block-title h5 {
	padding-bottom:0px;
	font-size:16px;
}
.homepage-news-blocks-nopadding {
	margin-right:10px !important;
}








/**
 *	Display document in page
 *	Since 2019 02 06
*/
.display_document_ip {
	background:#f2f2f285;
	padding:10px;
	border-top:2px solid #ddd;
}
.display_document_ip h4 {
	font-size:16px;
	line-height: 1.2;
	color:#2b3052;
	text-decoration:none;
	font-weight:normal;
	padding-bottom:unset;
	display:inline-block;
}
.display_document_ip h4:hover {
	text-decoration:none;
	color:black;
}
.display_document_ip h4:hover .file-type {
	text-decoration:none !important;
}
.display_document_ip .date_website_publish, .display_document_ip .date_gl_publish {
	color:#8f8f8f;   
	font-size:13px;
}
.display_document_ip h4 .file-type {
	font-size:11px;
	color:black;
	padding:4px;
	text-decoration:none !important;
}
.display_document_ip h4:hover .file-type {
	text-decoration:none !important;
}
.display_document_ip h4 .file-type.excel {
	color:#207245;
}
.display_document_ip h4 .file-type.word {
	color:#2a579a;
}
.display_document_ip h4 .file-type.presentation {
	color:#cb4a32;
}
.display_document_ip h4 .file-type.pdf {
	color:#cb0606;
}
.display_document_ip h4 .file-type.default {
	color:grey;
}
.display_document_ip h4:hover .file-type.excel {
	background:#207245;
	color:white;
}
.display_document_ip h4:hover .file-type.word {
	background:#2a579a;
	color:white;
}
.display_document_ip h4:hover .file-type.presentation {
	background:#cb4a32;
	color:white;
}
.display_document_ip h4:hover .file-type.pdf {
	background:#cb0606;
	color:white;
}
.display_document_ip h4:hover .file-type.default {
	background:grey;
	color:white;
}
.attached-documents {
	font-size:13px;
}









/**
 *	Footer links (websites)
 */
@font-face {
	font-family: "pfdintextcondpro-medium";
	src: url("fonts/pfdintextcondpro-medium-webfont.woff") format('woff');
}
.footer-links {
	display:block;
	width:100%;
	min-height:50px;
	padding:9px 7px 0px 7px;
}
.footer-links .footer-urls ul.urls {
	display:block;
	list-style-type:none;
	float:left;
}
.footer-links .footer-urls ul.urls li {
	vertical-align:top;
	display:inline-block;
	max-width:19.6%;
	padding-left:7px;
	padding-right:7px;
}
@media (max-width:980px) {
	.footer-links .footer-urls ul.urls li {
		display:block;
		max-width:100%;
		padding:7px;
	}   
}
.footer-links .footer-urls ul.urls li a span.url {
	font-family:pfdintextcondpro-medium;
	color:#fff;
	display:block;
	font-size:14px;
	text-transform:uppercase;
	line-height:14px;
	padding-bottom:2px;
}
.footer-links .footer-urls ul.urls li a span.name {
	color:#cecfd5;
	font-size:12px;
	line-height:15px !important;
	display:block;
}





/**
 *  Переделанный блок с цитатой президента (и с фотографией руководства)
 *  2019 02 12
 *	Update 1 - 2019 03 03
 *	Поправки к изменению ширины container-а
*/
.president-block {
	max-height:380px;
	max-width:385px;	/* orig: 290px; */
	overflow:hidden;
	font-family: Helvetica,Arial,Lucida,sans-serif;
}
@media (max-width: 980px) {
	.president-block {
		margin: 0 auto;
	}
}
.president-block .image img {
	width:385px;	/* orig: 290px; */
	object-fit:cover;
	object-position:center center;
}
@media (min-width: 980px) and (max-width: 1100px) {
	.president-block {
		/*max-height:268px;*/
	}
	.president-block .image img {
		height:200px;
		width:100%;
	}
}
@media (min-width: 1100px) and (max-width: 1200px) {
	.president-block {
		/*max-height:300px;*/
	}
	.president-block .image img {
		max-height:180px;
		width:100%;
	}
}
@media (min-width: 1201px) and (max-width: 1340px) {
	.president-block {
		/*max-height:320px;*/
	}
	.president-block .image img {
		max-height:180px;
		width:100%;
	}
}
.president-block .text-quote {
	margin-top:1px;
}
.president-block .text-quote span.quote {
	font-size:12px;
	line-height:16px;
	display:block;
	text-align:justify;
}
.president-block .text-quote span.name {
	font-size:11px;
	line-height:12px;
	font-weight:bold;
	font-style:italic;
	display:block;
	text-align:right;
	margin-top:5px;
}
.president-block .pp-btn a {
	display:none;
	background:#880015;
	color:white;
	width:100%;
	text-align:center;
	padding:5px;
	margin-top:5px;
	text-decoration:none;
}
.president-block .pp-btn a:hover {
	text-decoration:underline;
}
.president-block .president-img img {
	max-height: 275px;
	object-position: center 25%;
}

@media (min-width:980px) {
	.widthto1of4 {
		width:20.875% !important;
	}
	.widthto2of5 {
		width:43.8% !important;
	}
	div.important-navigation.widthto1of4 {
		margin-right:2%;
	}
}


/**
 *	President news slider
 *	Чтобы выровнять высоту колонок
 *	2019 03 03
*/
@media (min-width: 980px) {
	.president_news_slider {
		max-height: 440px;
		overflow: hidden;
	}
}


/**
 *  Tabs with news
 *  Since 2019 02 28
 *  Update 1 - 2019 03 03
 *  Changed to text and tab align center
 */
.homepage-news-tabs-v2 ul.et_pb_tabs_controls li {
	/*width:unset !important;
	display: inline-block !important;*/
	width:33.3% !important;
	text-align: center !important;
}
.homepage-news-tabs-v2 ul.et_pb_tabs_controls li a{
	padding:4px 7px 4px !important;

}
.homepage-news-blocks-v2 ul {
	list-style-type:none;
	padding-left:0px !important;
}
.homepage-news-blocks-v2 ul li {
	padding-top:10px;
	padding-left:0px;
	padding-right:5px;
	padding-bottom:25px;
	margin-right:10px;
	border-bottom: 1px solid #eee;
	line-height: 16px;
	max-height: 200px;
	overflow: hidden;
	margin-bottom:15px;
}
.homepage-news-blocks-v2 ul li:last-child {
	border-bottom: unset;
	padding-bottom:0px;
}
.homepage-news-blocks-v2 ul li:first-child {
	padding-top:0px;
}
.homepage-news-blocks-v2 ul li img {
	float:left;
	width:200px;
	height:112px;
	object-fit: cover;
	object-position: center center;
	padding-right: 12px;
}
.homepage-news-blocks-v2 ul li .date {
	display:inline-block;
}
.homepage-news-blocks-v2 ul li .views {
	display: inline-block;
	margin-left:10px;
}
.homepage-news-blocks-v2 ul li a span.title {
	padding-top:7px;
	display:block;
	font-size:14px;
}
.homepage-news-blocks-v2 ul li p.description {
	padding-top:10px;
	display:block;
	font-size:14px;
	line-height: 14px;
	color:#666;
}

.homepage-news-tabs-v2 ul.et_pb_tabs_controls li {
	float:left;
}
.homepage-news-blocks-v2 ul li a span.title {
	color:#2f4356;
	font-weight: bold;
}
.homepage-news-blocks-v2 ul li a:hover span.title {
	text-decoration: underline;
}
.tab-link {
	display: block;
	text-align: right;
	color: #333;
	text-decoration: none;
	transition: 0.5s;
}
.tab-link:hover {
	text-decoration: underline;
	transition: 0.5s;
}



@media(min-width: 980px) {
	.rukovoditel-block {
		width:35%;
		margin-left:1.8%;
	}
}
.rukovoditel-info {
	display:block;
	max-width:385px;
	margin:0 auto;
	background:#f7f7fa;
}
.rukovoditel-info .job-name {
	display:block;
	padding:10px 10px 5px 10px;
	font-size:18px;
	font-family: 'Roboto', Helvetica,Arial;
	color:#2f4356;
	font-weight: 500;
	line-height: 1em;
}
.rukovoditel-info .per-name {
	display:block;
	padding:5px 10px 10px 10px;
	font-size:16px;
	color:#555;
	line-height: 1em;
}
.rukovoditel-img img {
	max-height: 260px;
}

/**
 *	Search page
 */
.search-info .you_searched_for {
	display: block;
	font-size: 16px;
	font-weight: 600;
	color: #333;
	margin-bottom: 10px;
}
.search-page-or-news h2 {
	font-size:16px;
	line-height: 1.2;
	color:#2b3052;
	text-decoration: none;
	font-weight: normal;
	display: inline-block;
	padding-bottom: unset;
}
.search-page-or-news h2:hover {
	color:#000;
	text-decoration: none;
}
.search-page-or-news .search-date {
	display:block;
	color:#8f8f8f;
	font-size:13px;
}








/**
 *	Photogallery
 *	@Since 2019 03 04
 */
.et_pb_photogallery {
	width:24%;
	display:inline-block;
	margin:2px;
}
.et_pb_photogallery_single {
	display:inline-block;
	margin:2px;
}
.et_pb_photogallery_single .pg-container {
	display:inline-block;
}
.pg-container {
	position: relative;
}
.pg-container img {
	width:100%; /* changed from 216px to 100% by Daler on 2019 03 12*/
	height:216px;
	object-fit:cover;
	object-position: center center;
}
@media (max-width: 980px) {
	.et_pb_photogallery {
		width:300px;
		display:block;
		margin:0 auto;
	}
	.et_pb_photogallery_single {
		width:300px;
		display:block;
		margin:0 auto;
	}
	.pg-container img {
		width:300px;
		height:300px;
		object-fit:cover;
		object-position: center center;
	}
}
@media (min-width: 980px) and (max-width: 1270px) {
	.et_pb_photogallery {
		width:27%;
		margin:10px;
		display: inline-block;
	}
	.et_pb_photogallery_single {
		margin:10px;
		display: inline-block;
	}
	.pg-container img {
		width: 235px;
		height: 235px;
		object-fit:cover;
		object-position: center center;
	}
}
.pg-container .text-block {
	width:100%;
	position: absolute;
	bottom: 7px;
	background-color: #00000080;
	color: white;
}
.pg-container .text-block h4 {
	padding:10px;
	color:white;
	font-size:15px;
	font-weight: 400;
}

.pg-container-2 {
	position: relative;
}
.pg-container-2 .pg-container-2-inner-padding {
	margin:10px;
}
.pg-container-2 .text-block {
	position: relative;
	bottom: 38px;
	background-color: #00000080;
	width:100%;
}
.pg-container-2 .text-block h4 {
	color:#fff;
	padding:10px;
}
@media (max-width: 980px) {
	.pg-container-2 .pg-container-2-inner-padding {
		margin:0px;
	}
	.pg-container-2 img {
		width:100%;
	}
	.pg-container-2 .text-block {
		position:absolute;
		bottom:0px;
	}
}
.homepage-photogallery button.slick-arrow {
	top:40% !important;
	width:40px;
	height:40px;
}
.homepage-photogallery .slick-prev {
	left:-40px !important;
}
.homepage-photogallery .slick-next {
	right:-40px !important;
}
.homepage-photogallery button.slick-arrow:before {
	font-family: 'FontAwesome';
	color:#2f4356;
	font-size:50px;
}
.homepage-photogallery button.slick-arrow.slick-prev:before {
	content: "\f0d9";
}
.homepage-photogallery button.slick-arrow.slick-next:before {
	content: "\f0da";
}
.all_photogallery_label {
	text-align: right;
	padding-right:50px;
}
.homepage-photogallery .pg-container-2 .pg-container-2-inner-padding img{
	height:195px;
	width:100%;
	object-fit:cover;
	object-position:center center;
}
/**
 *	Container width fix
 *	Since 2019 03 12
 */
.photogallery-container-fix {
	width:98% !important;
	overflow:hidden;
}
@media (max-width: 980px) {
	.et_pb_photogallery_single .pg-container {
		margin-bottom:20px;
	}
}

/**
 *	Photogallery 2-3 columns fix
 *	Since 2019 03 17
 */

@media (min-width:1271px) {	/* 3 columns */
	.et_pb_photogallery_single.gallery-col-3 {
		display:unset !important;
		padding-right:25px;
	}
	.et_pb_photogallery_single.gallery-col-3 .pg-container {
		display: inline-block;
		width:32.2%;
	}
	.et_pb_photogallery_single.gallery-col-3 .pg-container:last {
		padding-right:25px;
	}
}

@media (min-width:1271px) {	/* 3 columns */
	.et_pb_photogallery_single.gallery-col-2 {
		display:unset !important;
		padding-right:25px;
	}
	.et_pb_photogallery_single.gallery-col-2 .pg-container {
		display: inline-block;
		width:48.6%;
	}
	.et_pb_photogallery_single.gallery-col-2 .pg-container:last {
		padding-right:25px;
	}
}



/**
 *	Homepage cards (info)
 *	Порядок выдачи лицензий
 *	since 2019 03 19
 */
.homepage-card-info {
	border:1px solid #eee;
	padding:10px;
	text-align: justify;
	border-radius: 2px;
}
.homepage-card-info a h3.card-title:hover {
	text-decoration: underline;
}
.homepage-card-info a img.card-image {
	width:100%;
}

.homepage-image-cards  {
	margin-top:10px;
	width:100%;
}
.homepage-image-cards span.title {
	background: #f7f7fa;
	display:block;
	padding:5px 10px 10px 10px;
	font-size:16px;
	color:#555;
	line-height: 1em;
}
.homepage-image-cards span.title:hover {
	text-decoration: underline;
}

.title-no-bottom-margin {
	margin-bottom:0px !important;
}